PUT Application/PutSessions
Request Information
URI Parameters
None.
Body Parameters
Collection of Session| Name | Description | Type | Additional information |
|---|---|---|---|
| ID | globally unique identifier |
None. |
|
| SecurityGroupUserID | globally unique identifier |
Required |
|
| StartDate | date |
Required |
|
| EndDate | date |
None. |
|
| SessionType | SessionType |
Required |
|
| StartMonth | date |
None. |
Request Formats
application/json, text/json
Sample:
[
{
"$id": "1",
"id": "eb5702a5-a36d-4af5-87bc-0d9990665288",
"securityGroupUserID": "ca6c53b9-cfb7-4b31-8af8-074b28bf429b",
"startDate": "2026-06-12T23:01:17.6588243+00:00",
"endDate": "2026-06-12T23:01:17.6588243+00:00",
"sessionType": 0,
"startMonth": "2026-06-12T23:01:17.6588243+00:00"
},
{
"$ref": "1"
}
]
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
ServiceResponse| Name | Description | Type | Additional information |
|---|---|---|---|
| IsSuccess | boolean |
None. |
|
| ErrorMessage | string |
None. |
|
| Code | string |
None. |
|
| Response | ServiceItem |
None. |
|
| LatestDataTimestampUtc | date |
None. |
Response Formats
application/json, text/json
Sample:
Sample not available.